Filewatcher File Search File Search
Content Search
» » » » »


GRUB bootable disk image (dummy package)

This is a dummy transitional package to handle upgrades. It can be safely removed.
Package version:0.97-64


grub (0.97-44) unstable; urgency=low

  Versions of the kernel Linux newer than 2.6.23, like the ones included in
  Debian Lenny, are known to differ slightly in their binary format, in a way
  that very old versions of GRUB are unable to boot.

  If you're upgrading GRUB in a system that was installed before Debian Etch,
  and you have never manually updated your GRUB install, it is possible that


grub (0.97-64) unstable; urgency=low

  * Exit silently from zz-update-grub kernel hook if update-grub does not
    exist (e.g. if grub has been removed but not purged; closes: #606377).

 -- Colin Watson <>  Wed, 08 Dec 2010 21:08:19 +0000

grub (0.97-63) unstable; urgency=low

  * Make /etc/kernel/postrm.d/zz-update-grub a real file rather than a
    symlink (closes: #592105).


2009-07-02  Pavel Roskin  <>

	* docs/boot.S: Fix missing newline at the end.
	* docs/boot.S.texi: Regenerate.

2008-09-03  Felix Zielcke  <>

	Based on patch from Ville Skytt� <>
	* docs/multiboot.texi: Fix some spelling.
	* docs/internals.texi: Likewise.
	* docs/grub.texi: Likewise.

2008-05-20  Robert Millan  <>

	* netboot/cs89x0.


This package was re-debianized by Jason Thomas <> on
Mon, 28 May 2001 14:29:03 +1000

Browse inside grub-disk_0.97-64_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download grub-disk_0.97-64_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016